# Translation of kspreadsolver.po to Ukrainian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ivan Petrouchtchak <fr.ivan@ukrainian-orthodox.org>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kspreadsolver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-09-30 02:49+0200\n"
"PO-Revision-Date: 2008-01-11 21:37-0800\n"
"Last-Translator: Ivan Petrouchtchak <fr.ivan@ukrainian-orthodox.org>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: Solver.cpp:69
msgid "Function Optimizer..."
msgstr "Оптимізація функцій..."

#. i18n: ectx: Menu (tools)
#: solver.rc:4
msgid "&Tools"
msgstr "&Інструменти"

#. i18n: ectx: property (text), widget (QLabel, label)
#: SolverDetailsWidget.ui:73
msgid "Precision:"
msgstr "Точність:"

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: SolverDetailsWidget.ui:80
msgid "Maximum Iterations:"
msgstr "Максимальна кількість ітерацій:"

#: SolverDialog.cpp:31
msgid "Function Optimizer"
msgstr "Оптимізація функцій"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: SolverMainWidget.ui:43
msgid "Optimization"
msgstr "Оптимізація"

#. i18n: ectx: property (text), widget (QRadioButton, maximizeButton)
#: SolverMainWidget.ui:55
msgid "Maximize"
msgstr "Максимізувати"

#. i18n: ectx: property (text), widget (QRadioButton, minimizeButton)
#: SolverMainWidget.ui:62
msgid "Minimize"
msgstr "Мінімізувати"

#. i18n: ectx: property (text), widget (QRadioButton, valueButton)
#: SolverMainWidget.ui:72
msgid "Value:"
msgstr "Значення:"

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: SolverMainWidget.ui:85
msgid "Parameters:"
msgstr "Параметри:"

#. i18n: ectx: property (text), widget (QLabel, label)
#: SolverMainWidget.ui:95
msgid "Function:"
msgstr "Функція:"
